added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / charon / plugins / medcli / Makefile.am
index f15950a..a5f018f 100644 (file)
@@ -8,5 +8,5 @@ libstrongswan_medcli_la_SOURCES = medcli_plugin.h medcli_plugin.c \
                              medcli_creds.h medcli_creds.c \
                              medcli_config.h medcli_config.c \
                              medcli_listener.h medcli_listener.c
-libstrongswan_medcli_la_LDFLAGS = -module
+libstrongswan_medcli_la_LDFLAGS = -module -avoid-version